@charset "UTF-8";

/* CSS Document */

body {	font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; background-color:#FFF; background-image:url(../images/bg.png); background-position:top;
		background-repeat:repeat-x; margin: 0px; padding:0px; }

a {	text-decoration:none; }
a:hover { text-decoration:none; }


#bbbBox {
	float:right;
	width: 60px;
	height: 108px;
	overflow: hidden; 
	margin-right:-80px;
	margin-left:20px;
	margin-top:2px;
	margin-bottom:2px;
	padding: 2px 0px 2px 10px;
	}

.content-center { width:100%; float:center; background: center top no-repeat #262020; }

.footer-bkg { width:100%; float:center; background:url(../images/main/footer-bkg.gif) left top repeat-x #013a98; }

.right-bkg { width:100%; float:center; background:url(../images/main/footer-bkg.gif) left top repeat-x #013a98; /*Not Used at theis time*/ }

.top_menu_bg  {	font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#fff; text-decoration:none; }
.top_menu_bg a { font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-decoration:none; }
.top_menu_bg a:hover{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#00bdff; text-decoration:none; }

.main_content_bg{ font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height:18px; color:#000; text-decoration:none; padding:0px 0px 0px 0px; }
.main_content_bg a{ font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#01a0d8; font-weight: bold; text-decoration:none; }
.main_content_bg a:hover{ font-family: Arial, Helvetica, sans-serif; font-size: 14px; color:#00bdff; font-weight: bold; text-decoration:none; }

.side_content_bg{ font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height:12px; color:#000; text-decoration:none; }
.side_content_bg a{ font-family: Arial, Helvetica, sans-serif; font-size:10px; color:#000; text-decoration:none; }
.side_content_bg a:hover{ font-family: Arial, Helvetica, sans-serif; font-size: 10px; color:#00bdff; text-decoration:none; }

.site_content_bg{ font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height:16px; padding:0px 20px 0px 20px; color:#fff; text-decoration:none; }
.site_content_bg a{ font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height:16px; padding:0px 20px 0px 20px; color:#fff; text-decoration:none; }
.site_content_bg a:hover{ font-family: Arial, Helvetica, sans-serif; font-size: 13px; color:#00bdff; text-decoration:none; }

.style1 { font-size: 14px; color: #000; line-height:20px; padding:0px 20px 0px 10px; }
.style1 a { font-size: 14px; color: #000; line-height:20px; }
.style1 a:hover { font-size: 14px; color: #00bdff; line-height:20px; }
.style1r { font-size: 14px; color: #000; line-height:18px; padding:0px 10px 0px 10px; }
.style2 { font-size: 14px; color: #000; line-height:20px; padding:0px 20px 0px 40px; }
.style2b { font-size: 12px; color: #000; line-height:14px; padding:0px 20px 0px 40px; }
.style3 { font-size: 14px; color: #fff; font-weight: bold; }
.style3a { font-size: 12px; color: #fff; }
.style3c { font-size: 11px; color: #fff; line-height:13px; }
.style4 { color: #FF0000; font-size: 14px; padding:0px 20px 0px 20px; }
.style4b { color: #d30101; font-size: 14px; padding:0px 20px 0px 20px; }
.style5 { color: #fff; font-size: 12px; padding:0px 20px 0px 20px; }
.style6 { font-size: 12px; font-weight: bold; color: #d6d6d6; padding: 0px 5px 0px 5px }
.style7 { font-size: 10px}
.style8 { font-size: 18px; font-weight: bold; color: #000; }
.style8i { font-size: 18px; font-weight: bold; color: #000; padding: 0px 15px 0px 10px; }
.style8b { font-size: 18px; font-weight: bold; color: #000; text-transform:uppercase; }		 
.style9 { font-size: 23px; font-weight: bold; color: #fff; }
.style10 { font-size: 24px; font-weight: bold; color: #000; }
.style11 { color: #d30101; font-size: 14px; line-height:16px; }
.style12 { color: #000; font-size: 18px; line-height:21px; }
.style12w { color: #fff; font-size: 18px; line-height:21px; }
.style13 { color: #d30101; font-size: 18px; line-height:21px; }
.style14 { font-size: 14px; color: #595959; font-weight: bold; }
.style14w { font-size: 14px; color: #000; font-weight: bold; }
.style14i { font-size: 15px; color: #000; font-weight: bold; line-height:24px; padding: 0px 15px 0px 25px; }
.style14i a{ font-size: 15px; color: #000; font-weight: bold; }
.style14i a:hover{ font-size: 15px; color: #000; font-weight: bold; color:#00bdff; }
.style14j { font-size: 16px; color: #000; font-weight: bold; padding:0px 0px 0px 0px; }
.style15 { font-size: 12px; color: #000; font-weight: bold; }
.style16 { color: #000; font-size: 11px; }
.style17 { font-size: 21px; color: #000; font-weight: bold; } 
.style17a { font-size: 21px; color: #e30a30; font-weight: bold; }
.style18 { font-size: 30px; color: #000; font-weight: bold; }
.style19 { font-size: 16px; color: #ceb363; font-weight: bold; }
.style20 { font-size: 30px; color: #fff; font-weight: bold; line-height:35px; }
.style20 a{ font-size: 30px; color: #000; font-weight: bold; text-decoration:none; }
.style21 { font-size: 13px; color: #000; line-height:15px; padding:0px 10px 0px 5px; }

#header { background-image:url(../images/bkg.png); width: 650px; height: 35px; padding:0px 0px 15px 2px; }

h1 { font-size: 18px; font-weight: bold; color:#000; padding:0px 20px 0px 5px; }
h2 { font-size: 16px; font-weight: bold; color:#000; padding:0px 20px 0px 20px; }

/*----------   RIGHT NAV   ----------*/


.nav ul {
 list-style: none;
 margin: 0;
 padding: 0;
 width: 250px;
 background-color: #19385f;
 }

.nav li { display: inline; margin: 0; }

.nav li a {
 font-size: 15px;
 text-align: center;
 display: block;
 font-weight: bold;
 font-family: Arial, Helvetica, sans-serif;
 text-decoration: none;
 color: #fff;
 padding: 3px 0px 2px 0px;
 height: 22px;
 background: url('../images/right/side-nav.gif') 0 0 no-repeat;
 }

.nav li a:hover  {  

 font-size: 15px;
 font-weight: bold;
 font-family: Arial, Helvetica, sans-serif;
 text-decoration: none;
 color: #fff;
 background-position: -250px 0px;
 }

.nav li a:active { 
 font-size: 15px;
 font-weight: bold;
 font-family: Arial, Helvetica, sans-serif;
 text-decoration: none;
 color: #000;
 background-position: -500px 0px;
 }

 .nav li a:visited { 
 font-size: 16px;
 font-weight: bold;
 font-family: Arial, Helvetica, sans-serif;
 text-decoration: none;
 }

.nav2 ul {
 list-style: none;
 margin: 0;
 padding: 0;
 width: 200px;
 background-color: #000;
 }

.nav2 li { display: inline; margin: 0; }
.nav2 li a {
 font-size: 14px;
 text-align: center;
 display: block;
 font-weight: bold;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 text-decoration: none;
 color: #fff;
 padding: 5px 0px 1px 0px;
 height: 20px;
 background: url('../images/left/nav2.jpg') 0 0 no-repeat;
 }

.nav2 li a:hover  {
 font-size: 14px;
 font-weight: bold;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 text-decoration: none;
 color: #fff;
 background-position: -200px 0px;
 }

.nav2 li a:active { 
 font-size: 14px;
 font-weight: bold;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 text-decoration: none;
 color: #000;
 background-position: -400px 0px;
 }

.nav2 li a:visited { 
 font-size: 16px;
 font-weight: bold;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 text-decoration: none;
 }

#footer { height:85px; font-size:10px; text-transform:uppercase; color:#FFF; }

.wrapper

	{
		width:960px;
		margin-left:auto;
		margin-right:auto;
	}

.wrappad

	{

		padding:0px 0px 0px 0px;

	}



h3

	{

		margin:0px;

		padding:0px;

	}



/*----------   NAV BAR   ----------*/

#navbar
	{
		width:960x;
		height:78px;
		background-image:url(../images/top/nav_bkg.png);
		background-position:top;
		background-position:left;
		background-repeat:repeat-x;
		font-size: 16px;
		text-shadow: 1px 1px 1px #014e69;
		font-weight: bold;
		color:#FFF;
	}

.navdiv
	{
		background-image:url(../images/top/nav-div.png);
		background-position:top;
		background-repeat:no-repeat;
		height:78px;
		width:5px;
	}

.navulpad
	{
		padding: 0px 0px 0px 0px;
	}

#navTable
	{
		height:78px;
	}

#navTable td
	{
		padding: 0px 0px 0px 0px;
	}

#navTable td:hover
	{
		background-image:url(../images/top/nav_bkg_over.png);
		height:78px;
		background-position:left;
		background-repeat:repeat-x;
	}

#navTable td ul
	{
	width:380px;
	position:absolute;
	left:-999em;
	display:block;
	float:center;
	text-shadow: 1px 1px 1px #014e69;
	text-decoration:none;
	color:#000;
	top: 88px;
	}

.navblocklink
	{
		display:block;
		height:78px;
		vertical-align:middle;
		color:#FFF;
		text-decoration:none;
		line-height:70px;
	}


/*---------- NAV HOV (POPUP) UL SPECS  ----------*/

.tabletopAbout
	{
		height:97px;
		background-image:url(../images/tabletop1.png);
		margin:0px;
		padding:0px;
		background-position:top;
		background-position:left;
		background-repeat:no-repeat;
	}

.tablebotAbout
	{
		height:8px;
		background-image:url(../images/tablebot2.png);
		margin:0px;
		padding:0px;
		background-position:top;
		background-position:left;
		background-repeat:no-repeat;
	}

#ulAbout
	{
		height:97px;
		width:205px;
	}

#ulAbout li

	{

		display:block 

	}

.tabletopAuto
	{
		height:211px;
		background-image:url(../images/tabletop2.png);
		margin:0px;
		padding:0px;
		background-position:top;
		background-position:left;
		background-repeat:no-repeat;
	}
.tablebotAuto

	{
		height:8px;
		background-image:url(../images/tablebot2.png);
		margin:0px;
		padding:0px;
		background-position:top;
		background-position:left;
		background-repeat:no-repeat;
	}

#ulAuto
	{
		height:211px;
		width:205px;
	}
#ulAuto li

	{
		display:block 
	}

/*----------   NAV BAR: HOVER LOCATION SPECS   ----------*/


#navTable td:hover #ulAbout
	{
		margin:2px 0px 0px -40px;
		left:auto;
		top:230px;
		text-decoration:none;
		float:left;
		display:block;
		z-index:400;
	}

#navTable td:hover #ulAuto
	{
		margin:2px 0px 0px -40px;
		left:auto;
		top:230px;
		text-decoration:none;
		float:left;
		display:block;
		z-index:400;
	}

/*----------  HOVER CONTENT TABLE   ----------*/

#AboutTBL
	{
		width:205px;
		height:171px;
		padding-left:4px;
		padding-right:4px;
		float:left;
		position:relative;
		top:1px;
		left:15px;
	}

#AboutTBL td:hover { background:none}
#AboutTBL td
	{
		padding:10px 0px 10px 8px;
		margin:0px;
		vertical-align:top;
	}
#AboutTBL td a
	{
		text-decoration:none;
		color:#FFF;
		text-transform:uppercase;
		font-size:12px;
		font-weight:bold;
		line-height:19px;
	}
#AboutTBL td a:hover
	{
		text-decoration:none;
		color:#ff0000;
		text-transform:uppercase;
		font-size:12px;
		font-weight:bold;
	}

#AutoTBL
	{
		width:205px;
		height:171px;
		padding-left:4px;
		padding-right:4px;
		float:left;
		position:relative;
		top:1px;
		left:15px;
	}
#AutoTBL td:hover { background:none}
#AutoTBL td
	{
		padding:10px 0px 10px 8px;
		margin:0px;
		vertical-align:top;
	}
#AutoTBL td a
	{
		text-decoration:none;
		color:#FFF;
		text-transform:uppercase;
		font-size:12px;
		font-weight:bold;
		line-height:19px;
	}

#AutoTBL td a:hover
	{
		text-decoration:none;
		color:#ff0000;
		text-transform:uppercase;
		font-size:12px;
		font-weight:bold;
	}



/*-------- Highslide ---------*/

.highslide { cursor: url(highslide/graphics/zoomin.cur), pointer; outline: none; }
.highslide img { border: 1px solid red; }
.highslide:hover img { border: 1px solid white; }
.highslide-image { border: 2px solid white; }
.highslide-image-blur { }
.highslide-caption { display: none; border: 2px solid white; border-top: none; font-family: Arial, Helvetica; font-size: 10pt; padding: 5px; background-color: white; }
.highslide-loading { display: block; color: white; font-size: 9px; font-weight: bold; text-transform: uppercase; text-decoration: none; padding: 3px; border-top: 1px solid white;
					 border-bottom: 1px solid white; background-color: black; }
a.highslide-credits, a.highslide-credits i { padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}
.highslide-move {
    cursor: move;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
.control {
	float: right;
    display: block;
    position: relative;
	margin: 0 5px;
	font-size: 9pt;
    font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
    margin-top: 1px;
    margin-bottom: 1px;
}
.control:hover {
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    margin-top: 0;
    margin-bottom: 0;
	color: #000;
}

.control, .control * {
	color: #666;
}